ratt(1)

NAME

ratt - RSS all the things!

SYNOPSIS

ratt [COMMAND] URL

DESCRIPTION

ratt is a tool for converting websites to rss/atom feeds. It uses config files which define the extraction of the feed data by using css selectors, or Lua script. Config files are lua scripts (see ratt(5)).

USAGE

automatically searches for the config that will be used. ratt will try to find the config for the website url, it searches the embedded config files, the current directory and in ~/.config/ratt/*.lua.

SEE ALSO

ratt(5)

AUTHORS

Maintained by Vladimír Magyar <vladimir@mgyar.me>, who is assisted by other open source contributors. For more information about ratt development, see https://sr.ht/~ghost08/ratt and bugs/patches can be submitted by email to ~ghost08/ratt@todo.sr.ht